@charset "UTF-8";
/* ==========================================================================
  Foundation
========================================================================== */
html {
  color: #000;
  background-color: #fff;
  scroll-behavior: smooth;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

figure {
  overflow: hidden;
}

picture {
  display: block;
}

button,
input {
  font-family: inherit;
  font-size: inherit;
  font-style: normal;
}

a,
button,
input[type=button],
input[type=submit],
input[type=reset],
*[role=button] {
  display: inline-block;
  cursor: pointer;
}
a[aria-disabled=true], a:disabled,
button[aria-disabled=true],
button:disabled,
input[type=button][aria-disabled=true],
input[type=button]:disabled,
input[type=submit][aria-disabled=true],
input[type=submit]:disabled,
input[type=reset][aria-disabled=true],
input[type=reset]:disabled,
*[role=button][aria-disabled=true],
*[role=button]:disabled {
  cursor: not-allowed;
}

input[type=radio],
input[type=checkbox] {
  -webkit-appearance: auto;
     -moz-appearance: auto;
          appearance: auto;
  accent-color: #d41c1c;
}

input:-webkit-autofill {
  -webkit-transition: background-color 50000s ease-in-out 0s;
  transition: background-color 50000s ease-in-out 0s;
  animation-name: onAutoFillStart;
}

fieldset,
legend {
  display: contents;
}

em {
  font-style: normal;
}

i {
  display: inline-block;
  font-style: normal;
  font-weight: 400;
}

details {
  cursor: pointer;
}

:is(header, footer, nav) a {
  white-space: nowrap;
  text-decoration: none;
}

.wp-block-post-content p a {
  word-break: break-all;
}

.clearfix {
  display: block;
}
.clearfix::before, .clearfix::after {
  clear: both;
  display: block;
  content: "";
}

@media (width < 780px) {
  .only--pc {
    display: none !important;
  }
}

@media (780px <= width) {
  .only--sp {
    display: none !important;
  }
}

@media ( <= width) {
  .only--sm {
    display: none !important;
  }
}

.text--warning {
  color: #d41c1c;
}

.wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  min-height: 100dvh;
  margin-inline: auto;
}

/* ==========================================================================
  Header
========================================================================== */
.header {
  width: 100%;
}
.header__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  height: max(16.4102564103vw, 61.5384615385px);
  padding: max(6.1538461538vw, 23.0769230769px);
  margin-inline: auto;
}
@media (780px <= width) {
  .header__inner {
    justify-content: space-between;
    max-width: 1440px;
    height: min(7.5vw, 108px);
    padding: min(2.7777777778vw, 40px) min(3.4722222222vw, 50px);
  }
}
.header .logo {
  width: max(20.5128205128vw, 76.9230769231px);
}
@media (780px <= width) {
  .header .logo {
    width: min(6.9444444444vw, 100px);
  }
}

body:not(.--thanks) .header {
  position: absolute;
  top: 0;
  left: 0;
}

/* ==========================================================================
  Footer
========================================================================== */
.footer {
  padding: max(10.2564102564vw, 38.4615384615px) max(7.1794871795vw, 26.9230769231px);
  color: #fff;
  background: #1a1a1a;
}
@media (780px <= width) {
  .footer {
    padding: min(2.7777777778vw, 40px) min(1.9444444444vw, 28px);
  }
}
.footer__inner {
  display: flex;
  flex-direction: column;
  gap: max(4.6153846154vw, 17.3076923077px);
  margin-inline: auto;
}
@media (780px <= width) {
  .footer__inner {
    gap: min(1.25vw, 18px);
  }
}
.footer__copyright {
  font-size: max(2.0512820513vw, 7.6923076923px);
  text-align: center;
}
@media (780px <= width) {
  .footer__copyright {
    font-size: min(0.6944444444vw, 10px);
  }
}
.footer__brand {
  text-align: center;
}
.footer__brand .logo {
  display: inline-block;
}
.footer__brand .logo img {
  width: max(20.5128205128vw, 76.9230769231px);
}
@media (780px <= width) {
  .footer__brand .logo img {
    width: min(6.9444444444vw, 100px);
  }
}

.footerInfo {
  font-size: max(3.0769230769vw, 11.5384615385px);
}
@media (780px <= width) {
  .footerInfo {
    font-size: min(0.8333333333vw, 12px);
  }
}
.footerInfo__title::before {
  content: "■";
}

.footerNav__list {
  display: flex;
  flex-direction: column;
  gap: max(2.5641025641vw, 9.6153846154px);
  font-size: max(2.5641025641vw, 9.6153846154px);
}
.footerNav__list a {
  padding-bottom: 1px;
  border-bottom: 1px solid transparent;
}
.footerNav__list a:hover, .footerNav__list a:focus-visible {
  border-color: currentcolor;
}
@media (780px <= width) {
  .footerNav__list {
    flex-direction: row;
    gap: min(0.6944444444vw, 10px);
    justify-content: center;
    font-size: min(0.6944444444vw, 10px);
  }
}

/* ==========================================================================
  Container
========================================================================== */
.container {
  width: max(85.641025641vw, 321.1538461538px);
  margin-inline: auto;
}
@media (780px <= width) {
  .container {
    width: 100%;
    max-width: 1100px;
  }
}
.container--full {
  width: 100%;
  max-width: 100%;
  padding-inline: 0;
  margin-inline: 0;
}
.container--unit {
  display: flex;
  flex-direction: column;
  gap: max(12.3076923077vw, 46.1538461538px);
}
@media (780px <= width) {
  .container--unit {
    gap: min(3.3333333333vw, 48px);
  }
}

/* ==========================================================================
  Page Layout
========================================================================== */
.page__body {
  padding-block: max(8.2051282051vw, 30.7692307692px);
}
.page__header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-block: max(8.2051282051vw, 30.7692307692px);
}
.page__title {
  font-size: max(5.1282051282vw, 19.2307692308px);
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.05em;
}
.page__contents {
  font-size: max(4.1025641026vw, 15.3846153846px);
}
.page__contents p {
  line-height: 2;
}
.page__contents p + p {
  margin-top: 2em;
}
@media (780px <= width) {
  .page__body {
    padding-block: min(3.3333333333vw, 48px);
  }
  .page__header {
    padding-block: min(2.2222222222vw, 32px);
  }
  .page__title {
    font-size: min(2.2222222222vw, 32px);
  }
  .page__contents {
    font-size: min(1.25vw, 18px);
  }
  .page .button {
    width: min(26.6666666667vw, 384px);
    padding: min(0.0694444444vw, 1px);
    border-width: min(0.0694444444vw, 1px);
  }
  .page .button::after {
    right: min(1.3888888889vw, 20px);
    width: min(2.0833333333vw, 30px);
    height: min(2.0833333333vw, 30px);
  }
}

.--thanks .header {
  background: #1a1a1a;
}
.--thanks .header .logo {
  margin-inline: auto;
}
.--thanks .page__title {
  text-align: center;
}
@media (780px <= width) {
  .--thanks .container {
    width: min(54.1666666667vw, 780px);
  }
}
.--thanks .button.to-calendar, .--thanks .button.to-top {
  font-size: max(4.1025641026vw, 15.3846153846px);
  font-weight: 700;
}
@media (780px <= width) {
  .--thanks .button.to-calendar, .--thanks .button.to-top {
    min-width: min(24.3055555556vw, 350px);
    font-size: min(1.25vw, 18px);
  }
}

/* ==========================================================================
  Section
========================================================================== */
.section {
  padding-block: max(12.3076923077vw, 46.1538461538px);
}
@media (780px <= width) {
  .section {
    padding-block: min(4.4444444444vw, 64px);
  }
}
.section .container {
  display: flex;
  flex-direction: column;
  gap: max(12.3076923077vw, 46.1538461538px);
}
@media (780px <= width) {
  .section .container {
    gap: min(3.3333333333vw, 48px);
  }
}
.section__header {
  display: flex;
  flex-direction: column;
  gap: max(4.1025641026vw, 15.3846153846px);
}
@media (780px <= width) {
  .section__header {
    gap: min(2.2222222222vw, 32px);
  }
}
.section__title {
  position: relative;
  padding-bottom: max(3.5897435897vw, 13.4615384615px);
  font-size: max(6.1538461538vw, 23.0769230769px);
  font-weight: 900;
  line-height: 1.5;
  text-align: center;
}
.section__title strong,
.section__title em {
  color: #d41c1c;
}
.section__title::after {
  position: absolute;
  inset-inline: 0;
  bottom: 0;
  width: max(9.2307692308vw, 34.6153846154px);
  height: max(0.7692307692vw, 2.8846153846px);
  margin-inline: auto;
  content: "";
  background-color: #d41c1c;
}
@media (780px <= width) {
  .section__title {
    padding-bottom: min(1.4583333333vw, 21px);
    font-size: min(2.5vw, 36px);
  }
  .section__title::after {
    width: min(2.5vw, 36px);
    height: min(0.2083333333vw, 3px);
  }
}
.section__lead {
  position: relative;
  font-size: max(5.1282051282vw, 19.2307692308px);
  font-weight: 900;
  line-height: 1.5;
  text-align: center;
}
.section__lead strong,
.section__lead em {
  color: #d41c1c;
}
@media (780px <= width) {
  .section__lead {
    font-size: min(1.9444444444vw, 28px);
  }
}
.section__body {
  font-size: max(4.6153846154vw, 17.3076923077px);
  line-height: 1.8;
  letter-spacing: 0.04em;
}
.section__body p + p {
  margin-top: 2em;
}
@media (780px <= width) {
  .section__body {
    font-size: min(1.25vw, 18px);
  }
}

/* ==========================================================================
  Button
========================================================================== */
.button {
  z-index: 5;
  display: flex;
  gap: max(2.3076923077vw, 8.6538461538px);
  align-items: center;
  justify-content: center;
  width: max(80.2564102564vw, 300.9615384615px);
  padding: max(2.5641025641vw, 9.6153846154px);
  font-size: max(4.6153846154vw, 17.3076923077px);
  font-weight: 900;
  line-height: 1.5;
  color: #fff;
  background-color: #d41c1c;
  transition: all 0.5s;
}
.button::after {
  content: "→";
}
.button:hover, .button:focus-visible {
  color: #fff !important;
  background-color: #f44 !important;
}
.button.--secondary {
  color: #d41c1c;
  background-color: #ffdc3f;
}
.button:hover, .button:focus-visible {
  opacity: 0.5;
}
.button[aria-disabled=true], .button:disabled {
  color: #999;
  background: #f4f4f4;
  border-color: #999;
}
.button[aria-disabled=true]:hover, .button[aria-disabled=true]:focus-visible, .button:disabled:hover, .button:disabled:focus-visible {
  color: #999;
  background: #f4f4f4;
  border-color: #999;
}
@media (780px <= width) {
  .button {
    gap: min(0.625vw, 9px);
    width: min(44.4444444444vw, 640px);
    height: min(4.5833333333vw, 66px);
    padding: 0;
    font-size: min(1.5277777778vw, 22px);
    text-align: center;
  }
}

.buttonList {
  padding: 0;
  list-style-type: none;
}
.buttonList.--horizontal {
  display: flex;
  flex-wrap: wrap;
  gap: max(4.1025641026vw, 15.3846153846px);
  align-items: center;
  justify-content: center;
  margin: max(8.2051282051vw, 30.7692307692px) auto 0;
}
@media (780px <= width) {
  .buttonList.--horizontal {
    gap: min(1.25vw, 18px);
    margin: min(2.2222222222vw, 32px) auto 0;
  }
}
.buttonList.--vertical {
  display: flex;
  flex-direction: column;
  gap: max(4.1025641026vw, 15.3846153846px);
  align-items: center;
  justify-content: center;
  margin: max(8.2051282051vw, 30.7692307692px) auto 0;
}
@media (780px <= width) {
  .buttonList.--vertical {
    gap: min(1.25vw, 18px);
    margin: min(2.2222222222vw, 32px) auto 0;
  }
}

/* ==========================================================================
  CTA
========================================================================== */
.cta__wrap {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
.cta__button {
  z-index: 5;
  display: flex;
  gap: max(2.3076923077vw, 8.6538461538px);
  align-items: center;
  justify-content: center;
  width: max(80.2564102564vw, 300.9615384615px);
  padding: max(2.5641025641vw, 9.6153846154px);
  font-size: max(4.6153846154vw, 17.3076923077px);
  font-weight: 900;
  line-height: 1.5;
  color: #fff;
  background-color: #d41c1c;
  transition: all 0.5s;
}
.cta__button::after {
  content: "→";
}
.cta__button:hover, .cta__button:focus-visible {
  color: #fff !important;
  background-color: #f44 !important;
}
.cta__button.--secondary {
  color: #d41c1c;
  background-color: #ffdc3f;
}
@media (780px <= width) {
  .cta__button {
    gap: min(0.625vw, 9px);
    width: min(44.4444444444vw, 640px);
    height: min(4.5833333333vw, 66px);
    padding: 0;
    font-size: min(1.5277777778vw, 22px);
    text-align: center;
  }
}
.cta__note {
  margin-top: max(2.5641025641vw, 9.6153846154px);
  font-size: max(2.8205128205vw, 10.5769230769px);
  line-height: 1.5;
  text-align: center;
}
@media (780px <= width) {
  .cta__note {
    margin-top: min(0.6944444444vw, 10px);
    font-size: min(0.7638888889vw, 11px);
  }
}

.fixCta {
  position: fixed;
  right: max(5.1282051282vw, 19.2307692308px);
  z-index: 10;
  width: -moz-fit-content;
  width: fit-content;
  background-color: #1a1a1a;
  border-top: max(0.7692307692vw, 2.8846153846px) solid #d41c1c;
  opacity: 0;
  transition: all 0.5s;
}
@media (width < 780px) {
  .fixCta {
    bottom: max(5.1282051282vw, 19.2307692308px);
  }
}
@media (780px <= width) {
  .fixCta {
    top: 50%;
    right: min(3.5416666667vw, 51px);
    border-width: min(0.2083333333vw, 3px);
    transform: translateY(-50%);
  }
}
.fixCta__body {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: max(2.3076923077vw, 8.6538461538px);
  padding: max(4.6153846154vw, 17.3076923077px) max(4.6153846154vw, 17.3076923077px) max(4.1025641026vw, 15.3846153846px);
  font-weight: 700;
  color: #fff;
  text-align: center;
}
@media (780px <= width) {
  .fixCta__body {
    gap: min(0.625vw, 9px);
    padding: min(1.25vw, 18px) min(1.25vw, 18px) min(1.1111111111vw, 16px);
  }
}
.fixCta__close {
  position: absolute;
  top: calc(-1 * max(2.5641025641vw, 9.6153846154px));
  right: calc(-1 * max(2.5641025641vw, 9.6153846154px));
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: max(5.1282051282vw, 19.2307692308px);
  height: max(5.1282051282vw, 19.2307692308px);
  font-size: max(2.5641025641vw, 9.6153846154px);
  font-weight: 400;
  pointer-events: none;
  background-color: #999;
}
@media (780px <= width) {
  .fixCta__close {
    top: calc(-1 * min(0.6944444444vw, 10px));
    right: calc(-1 * min(0.6944444444vw, 10px));
    width: min(1.3888888889vw, 20px);
    height: min(1.3888888889vw, 20px);
    font-size: min(0.6944444444vw, 10px);
  }
}
.fixCta__catch {
  font-size: max(3.0769230769vw, 11.5384615385px);
  line-height: 1.5;
  border-bottom: max(0.2564102564vw, 0.9615384615px) solid #fff;
}
@media (780px <= width) {
  .fixCta__catch {
    font-size: min(0.8333333333vw, 12px);
    border-width: min(0.0694444444vw, 1px);
  }
}
.fixCta__text {
  font-size: max(3.3333333333vw, 12.5px);
  line-height: 1.5;
}
@media (780px <= width) {
  .fixCta__text {
    font-size: min(0.9027777778vw, 13px);
  }
}
.fixCta__button {
  display: flex;
  gap: max(2.0512820513vw, 7.6923076923px);
  align-items: center;
  justify-content: center;
  width: 100%;
  height: max(11.2820512821vw, 42.3076923077px);
  font-size: max(3.0769230769vw, 11.5384615385px);
  background-color: #d41c1c;
  transition: all 0.5s;
}
@media (780px <= width) {
  .fixCta__button {
    gap: min(0.5555555556vw, 8px);
    height: min(3.0555555556vw, 44px);
    font-size: min(0.8333333333vw, 12px);
  }
}
.fixCta.is-fix {
  opacity: 1;
}
.fixCta.is-fix .fixCta__close {
  pointer-events: auto;
}
.fixCta.is-fix .fixCta__button:hover, .fixCta.is-fix .fixCta__button:focus-visible {
  color: #d41c1c;
  background-color: #ffdc3f;
}